Wind River Support Network

HomeDefectsLIN5-23381
Fixed

LIN5-23381 : Security Advisory - xmlsec - CVE-2017-1000061

Created: Jul 27, 2017    Updated: May 29, 2018
Resolved Date: Aug 16, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

xmlsec 1.2.23 and before is vulnerable to XML External Entity Expansion when parsing crafted input documents, resulting in possible information disclosure or denial of service

https://nvd.nist.gov/vuln/detail/CVE-2017-1000061

Other Downloads


Live chat
Online